/**
 * Embedded fonts for Dance Massive 2013
 */

@font-face {
  font-family: 'CompactaBT-Roman';
  src: url('CompaBTRom.eot');
  src: url('CompaBTRom.eot?#iefix') format('embedded-opentype'),
       url('CompaBTRom.svg#CompactaBT-Roman') format('svg'),
       url('CompaBTRom.woff') format('woff'),
       url('CompaBTRom.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LetterGothicMT';
  src: url('LetterGothicMT.eot');
  src: url('LetterGothicMT.eot?#iefix') format('embedded-opentype'),
       url('LetterGothicMT.svg#LetterGothicMT') format('svg'),
       url('LetterGothicMT.woff') format('woff'),
       url('LetterGothicMT.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LetterGothicMT';
  src: url('LetterGothicMT-Bold.eot');
  src: url('LetterGothicMT-Bold.eot?#iefix') format('embedded-opentype'),
       url('LetterGothicMT-Bold.svg#LetterGothicMT-Bold') format('svg'),
       url('LetterGothicMT-Bold.woff') format('woff'),
       url('LetterGothicMT-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'LetterGothicMT-Bold';
  src: url('LetterGothicMT-Bold.eot');
  src: url('LetterGothicMT-Bold.eot?#iefix') format('embedded-opentype'),
       url('LetterGothicMT-Bold.svg#LetterGothicMT-Bold') format('svg'),
       url('LetterGothicMT-Bold.woff') format('woff'),
       url('LetterGothicMT-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
